/*
		Theme Name: fuenteskreischer
		Theme URL: http://fklaw.net
		Description: This is a custom child theme for the Genesis Framework
		Author: WebDevStudios
		Author URI: http://www.webdevstudios.com
		Version: beta
		Template: genesis
	*/





	body {
		padding: 0!important;
		margin: 0!important;
	}

	#content.hfeed {
		background: none repeat scroll 0 0 transparent;
    	margin: 0 !important;
    	padding: 0 !important;
    	width: auto;
		float: none;
	}

	.gform_wrapper ul,
	.gform_wrapper li {
	   margin: 0 !important;
	   padding: 0 !important;
	   list-style: none;
	}

	.ln-map div{ margin: 5px 0; }

	.screen-reader-text {
		position:absolute;
		left:-9999px;
		top:-500px;
		width:0px;
		height:0px;
		overflow:hidden;
	}

#emailForm {
	margin-left: 20px;
}

#gform_wrapper_1 li {
	background: none !important;
}

#emailForm #recaptcha_table input { border:1px solid #000; height:16px; padding:2px !important; font-size:12px; }
#emailForm #recaptcha_widget_div { clear:both; margin-left:-5px; }
#emailForm #recaptcha_table { width:248px !important; }
#emailForm #recaptcha_table td { display:none !important; }
#emailForm #recaptcha_table .recaptcha_image_cell, #emailForm #recaptcha_table  .recaptcha_r4_c1  { width:220px !important; display:block !important; background:none; }
#emailForm #recaptcha_table .recaptcha_input_area { margin:0 0 0 5px !important; }
#emailForm #recaptcha_image, #emailForm #recaptcha_image img { width:220px !important; }
#emailForm .captcha-reload { color:#fff; display:block; width:50px; height:17px; background-color:#7C0000; float:right; text-align:center; font-size:11px; padding-top:2px; margin:-38px 1px 0 0; }

#emailForm .top_label input.medium,
#emailForm .top_label select.medium, #input_2_4 {
font: 12px Arial, Helvetica, sans-serif;
color: black;
border: 1px solid #DCC48F !important;
background: white !important;
padding: 2px 3px;

width: 220px !important;
margin-bottom:5px !important;

}
#input_2_4{height:40px;}

#gform_wrapper_1 .right_label input.medium, 
#gform_wrapper_1 .right_label select.medium, 
#gform_wrapper_1 .left_label input.medium, 
#gform_wrapper_1 .left_label select.medium {
border: 1px solid #999;
background: white;
font: 11px Arial, Helvetica, sans-serif;
color: #555;
padding: 5px 6px;

width: 330px !important;
margin-bottom:10px !important;
}

#field_1_10{margin-top:10px !important;}